Loading...
Searching...
No Matches
detail::iterator_traits< T *, enable_if_t< std::is_object< T >::value > > Struct Template Reference

## Public Types

using | iterator_category = std::random_access_iterator_tag
using | value_type = T
using | difference_type = ptrdiff_t
using | pointer = T*
using | reference = T&

The documentation for this struct was generated from the following file:

- IO/nlohmann/json.hpp